# Translation of Botami Chatbot in French (France)
# This file is distributed under the same license as the Botami Chatbot package.
msgid ""
msgstr ""
"Project-Id-Version: Botami Chatbot 1.9\n"
"Report-Msgid-Bugs-To: support@botami.ai\n"
"POT-Creation-Date: 2025-10-22 01:50+0100\n"
"PO-Revision-Date: 2025-10-22 02:00+0100\n"
"Last-Translator: Botami Team <support@botami.ai>\n"
"Language-Team: French <support@botami.ai>\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: includes/class-widget.php:22 includes/class-widget.php:42
msgid "Bot Avatar"
msgstr "Avatar du Bot"

#: includes/class-widget.php:27 includes/class-widget.php:47
#: admin/class-admin-settings.php:14
msgid "Bot Image"
msgstr "Image du Bot"

#: admin/class-admin-settings.php:721 admin/class-admin-settings.php:729
msgid "Logo 4"
msgstr "Logo 4"

#: admin/class-admin-settings.php:738 admin/class-admin-settings.php:746
msgid "Logo 5"
msgstr "Logo 5"

#: admin/class-admin-settings.php:755 admin/class-admin-settings.php:763
msgid "Logo 6"
msgstr "Logo 6"

#: admin/class-admin-settings.php:772 admin/class-admin-settings.php:780
msgid "Logo 7"
msgstr "Logo 7"

#: admin/class-admin-settings.php:789 admin/class-admin-settings.php:797
msgid "Logo 8"
msgstr "Logo 8"

#: admin/class-admin-settings.php:806 admin/class-admin-settings.php:814
msgid "Logo 9"
msgstr "Logo 9"

#: admin/class-admin-settings.php:864
msgid "Image Preview"
msgstr "Aperçu de l'image"

#: admin/class-admin-settings.php:937
msgid "Bot"
msgstr "Bot"
